Subject: bug#33529: customize-changed-options: each item is stuck to the part after it

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Dec 2018 21:04:14 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 01 Dec 2018 13:46:38 -0500
> 
> Display Line Numbers  Display line numbers in the buffer.
> Less CssLess CSS mode.
> Python FlymakeIntegration between Python and Flymake.
> 
> ie, no space between (some) versioned defgroups and their descriptions.

I see only the first one, and there are 2 spaces between the group
name and its description.  I don't see the others, so I wonder why the
difference.

> (The stuff about messages in the initial report is irrelevant.)

I did look only in *Messages*, since that seemed to be the main part
of the report.